<?xml version='1.1' encoding='UTF-8'?>
<jenkins.plugins.git.GitBranchSCMRevision plugin="git@4.2.2">
  <head class="jenkins.plugins.git.GitBranchSCMHead">
    <name>feat/global_version</name>
  </head>
  <hash>ced7620bb3cda26a3bd78c29c13ca89d96e05262</hash>
</jenkins.plugins.git.GitBranchSCMRevision>